Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-2720

Upgrade from 1.3.6 to 1.4 makes password protected proxy reposes unreachable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4.0
    • Component/s: Configuration
    • Labels:
      None

      Description

      Upgrade from 1.3.6 to 1.4 makes password protected proxy reposes unreachable.

      According to logs, the issue is like those repositories "looses" the credentials. By inspecting the migrated nexus.xml, that should not be the case,

        Attachments

          Activity

            People

            • Assignee:
              cstamas Tamás Cservenák
              Reporter:
              cstamas Tamás Cservenák
              Last Updated By:
              Rich Seddon
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Date of First Response:

                Time Tracking

                Estimated:
                Original Estimate - 2h Original Estimate - 2h
                2h
                Remaining:
                Remaining Estimate - 0h
                0h
                Logged:
                Time Spent - 3.7h
                3.7h